.title_red
{
	font-family: 黑体;
	font-size:  xx-large;
	color: #FF0000;
	font-weight:bold;
}


.number_black
{
	font-family : 宋体;
	font-size : 9pt;
	color: #000000;
	line-height:14pt;
	font-weight:normal;
}



.content_black
{
	font-family : 宋体;
	font-size : 10pt;
	color: #000000;
	line-height:15pt;
	font-weight:normal;
}

.title_blue
{
	font-family : 黑体;
	font-size : large;
	color: #000099;
	line-height:16pt;
	font-weight:bold;
}

.content_blue
{
	font-family : 宋体;
	font-size : 12px;
	color: #000099;
	line-height:12pt;
	font-weight:normal;
}

.content_white
{
	font-family: 黑体;
	font-size:xx-large;
	color: #FFFFFF;
	font-weight:bold;
}

a:link.black {
    font-family:"宋体"; 
    font-size:9pt;
    text-decoration:none; 
    color:#000000
}

a:active { 
    font-family:"宋体";
    font-size:9pt;
    text-decoration:blink;
    color: FF0000;
}

a:hover { 
    font-family:"宋体";
    font-size:9pt;
    text-decoration:blink;
    color: FF0000;
}

a:visited { 
    font-family:"宋体";
    font-size:9pt;
    text-decoration: none;
    color:#999999;
}